package com.rjconsultores.ventaboletos.relatorios.utilitarios;

public class RelatorioDispositivoEmbarcadaBean {

	private Long id;
	private String descricao;
	private String registro;
	private String mac;
	private String mei;
	private String puntoVenta;
	private boolean bloqueado;
	private boolean manutencao;
	private boolean baixado;
	private String usuario;
	private String puntoVentaBpe;
	private String usuarioBpe;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getDescricao() {
		return descricao;
	}
	public void setDescricao(String descricao) {
		this.descricao = descricao;
	}
	public String getRegistro() {
		return registro;
	}
	public void setRegistro(String registro) {
		this.registro = registro;
	}
	public String getMac() {
		return mac;
	}
	public void setMac(String mac) {
		this.mac = mac;
	}
	public String getMei() {
		return mei;
	}
	public void setMei(String mei) {
		this.mei = mei;
	}
	public String getPuntoVenta() {
		return puntoVenta;
	}
	public void setPuntoVenta(String puntoVenda) {
		this.puntoVenta = puntoVenda;
	}
	public boolean isBloqueado() {
		return bloqueado;
	}
	public void setBloqueado(boolean bloqueado) {
		this.bloqueado = bloqueado;
	}
	public boolean isManutencao() {
		return manutencao;
	}
	public void setManutencao(boolean manutencao) {
		this.manutencao = manutencao;
	}
	public boolean isBaixado() {
		return baixado;
	}
	public void setBaixado(boolean baixado) {
		this.baixado = baixado;
	}
	public String getUsuario() {
		return usuario;
	}
	public void setUsuario(String usuario) {
		this.usuario = usuario;
	}
	public String getPuntoVentaBpe() {
		return puntoVentaBpe;
	}
	public void setPuntoVentaBpe(String puntoVendaBpe) {
		this.puntoVentaBpe = puntoVendaBpe;
	}
	public String getUsuarioBpe() {
		return usuarioBpe;
	}
	public void setUsuarioBpe(String usuarioBpe) {
		this.usuarioBpe = usuarioBpe;
	}

}
